services:
  updater:
    build: .
    container_name: updater-app
    restart: unless-stopped
    volumes:
      - ./:/app
    env_file:
      - .env
    networks:
      - interstack
networks:
  interstack:
    name: interstack
    external: true
